Package goldendict: Dependencies

Provides
goldendict = 1.0.1-alt7.git
Requires
/lib64/ld-linux-x86-64.so.2
libQtCore.so.4()(64bit) >= set:pgSZGnFzWqBRqPiRZkxkfG0h76E6MKLcPk0fq98hwqtsB…
libQtGui.so.4()(64bit) >= set:rhVOWPYRKHnEkW68FNE1ITyZ2nMmImMxkYrPlF8mX2jQI…
libQtWebKit.so.4()(64bit) >= set:oh0M33GtHt5O16ZEkzmlWO3NLWTi5eQgpMRYgkdtiZkbA…
libX11.so.6()(64bit) >= set:okXgPz9NlqdaYlk5kgbhSGw4QCZhCVZg
libXtst.so.6()(64bit) >= set:ifqQ8KG1uZ4hlZc10
libbz2.so.1()(64bit) >= set:igvOXRQuy1
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libz.so.1()(64bit) >= set:kf0890ioNPoZ28DR0ANCZE5bhcPumsQCCZgBu4nHZA
libphonon.so.4()(64bit) >= set:njsakBWQ2gBaW7LPgCS3Xj7n3xf9tA3ezvXJwS37cEZ1
libqt4-core
libhunspell.so.2()(64bit) >= set:mjiec3U3bAD2ZBGOObky0K5
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.1)(64bit)
rpmlib(PayloadIsLzma)
libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
libQtNetwork.so.4()(64bit) >= set:oiY7DXaKnMI8gcflTQtNPZtfUQH0e9Vu99rAK6xNpqjYp…
rpmlib(SetVersions)
libQtXml.so.4()(64bit) >= set:mg45WY9CUOc1i9iZ7MfvZk3dBBIFDMu15Zd9uCVwyZqAr…
libz.so.1(ZLIB_1.2.0)(64bit)
libvorbisfile.so.3()(64bit) >= set:jgNIz8be5TOGy53
rtld(GNU_HASH)
Back to Top